[<text>
<title>cargill official defends certificate programs</title>
<dateline>    washington, march 12 - </dateline>the use of generic in-kind commodity
certificates has helped ease storage problems and is a
necessary part of export promotion programs, a senior executive
for the world's largest grain company said.
    testifying before the house agriculture subcommittee on
wheat, soybeans and feedgrains, robbin johnson, vice president
of cargill, inc., disputed claims that u.s. grain companies
have made huge profits from certificate trading.
    "the certs program is not in any way a windfall to the
trade," he said. johnson said that cargill has been dealing
with a two pct spread in certificate transactions, and that
this is within the normal grain marketing levels.
    johnson recognized current concern over the cost of
certificates as compared to cash, but said that critics need to
look more closely at the savings caused by certs, noting for
example that widespread use of certs in the pik and roll
marketing technique last summer helped ease storage costs.
    certificates are also an important part of any export
promotion program, he said.
    "the more you look at ways to expand export markets, the
more you have to look at ways to expand certs to put more grain
into the market to meet demand," he said.
    subcommittee chairman dan glickman (d-kans.) said his
committee would be looking at the certificate program later
this year and studying the general accounting office report on
certificate costs.
 reuter
</text>]